Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » GMT (Generative Modeling Technologies) » [TCS]:Error with TCS Wizard
[TCS]:Error with TCS Wizard [message #380338] Mon, 12 November 2007 17:39 Go to next message
Eclipse User
Originally posted by: youssedek.gmail.com

hi,
I used the Plugin Builder to create My project TCS.
the first steps ,I installed the plugings "TCS Builder plugin" and "TCS
Wizard plugin" (checkout in the TCS plugigns And Copy - Paste in
Eclipse/plugings Folder)
the next I'm checkout the AMMACore project in my workspace.
But when I start the TCS Wizard (File->New->Project...->ATL->TCS Language
Project)

I find the problem following:

The select wizard could not be started.
Reason:
Pluging org.eclipse.gmt.tcs.wizard was enable to load a class
org.eclipse.gmt.tcs.wizard.TcsProjectWizard.

what is the problem? (installation of wizard??)
thank You
Youssef
Re: [TCS]:Error with TCS Wizard [message #380365 is a reply to message #380338] Thu, 15 November 2007 22:34 Go to previous messageGo to next message
Eclipse User
Originally posted by: samuel.calvaro.yahoo.es

Hi Youssef
I have the same error in my project?
try to see this link: http://wiki.eclipse.org/TCS/TCS_Toolkit_Tutorial
Regards
Samuel calvaro
Re: [TCS]:Error with TCS Wizard [message #380369 is a reply to message #380365] Fri, 16 November 2007 16:53 Go to previous messageGo to next message
Frédéric Jouault is currently offline Frédéric Jouault
Messages: 572
Registered: July 2009
Senior Member
Hello,

Do you still have a problem?


Regards,

Frédéric Jouault
Re: [TCS]:Error with TCS Wizard [message #380372 is a reply to message #380369] Sun, 18 November 2007 20:53 Go to previous messageGo to next message
Eclipse User
Originally posted by: samuel.calvaro.yahoo.es

Hi,
I find the same problem in the TCS wizard.
do you have a explanation because I'm new in TCS.
Regards
Samuel Calvaro
Re: [TCS]:Error with TCS Wizard [message #380373 is a reply to message #380372] Mon, 19 November 2007 22:54 Go to previous messageGo to next message
Frédéric Jouault is currently offline Frédéric Jouault
Messages: 572
Registered: July 2009
Senior Member
Hi,

> I find the same problem in the TCS wizard.
> do you have a explanation because I'm new in TCS.
> Regards

Could you please check if there are other (more detailed) error messages
(e.g., in the Error Log)?

One possibility is that you miss a required dependency (e.g., AM3, or
ATL), or that you are using a version that is too old.


Regards,

Frédéric Jouault
Re: [TCS]:Error with TCS Wizard [message #380467 is a reply to message #380373] Fri, 23 November 2007 21:58 Go to previous messageGo to next message
Eclipse User
Originally posted by: youssedek.gmail.com

Frédéric Jouault wrote:

Hi,

Could you please check if there are other (more detailed) error messages
(e.g., in the Error Log)?

In my case I didn't have any error message in the Error Log;except the
error which I announced in my first message.

One possibility is that you miss a required dependency (e.g., AM3, or
ATL), or that you are using a version that is too old.

I use the plugings AM3 0.2 et ATL feature 2.0 in my project
but i have the same problem

Could you please indicate the link for download ATL and KM3 plugings?

Regards,

youssef
Re: [TCS]:Error with TCS Wizard [message #380470 is a reply to message #380467] Sat, 24 November 2007 01:33 Go to previous message
Frédéric Jouault is currently offline Frédéric Jouault
Messages: 572
Registered: July 2009
Senior Member
Hello,

Please use the latest version of ATL, AM3, and TCS. Not simply the
latest binary builds, but CVS HEAD.
Documentation to do this is available on the Eclipse wiki:

http://wiki.eclipse.org/ATL/How_Install_ATL_From_CVS/
http://wiki.eclipse.org/ATL/CVS_Repositories/


Regards,

Frédéric Jouault

Dkiouak Youssef wrote:
> Frédéric Jouault wrote:
>
> Hi,
>
> Could you please check if there are other (more detailed) error messages
> (e.g., in the Error Log)?
>
> In my case I didn't have any error message in the Error Log;except the
> error which I announced in my first message.
>
> One possibility is that you miss a required dependency (e.g., AM3, or
> ATL), or that you are using a version that is too old.
>
> I use the plugings AM3 0.2 et ATL feature 2.0 in my project
> but i have the same problem
>
> Could you please indicate the link for download ATL and KM3 plugings?
>
> Regards,
>
> youssef
>
>
Re: [TCS]:Error with TCS Wizard [message #608258 is a reply to message #380338] Thu, 15 November 2007 22:34 Go to previous message
Eclipse User
Originally posted by: samuel.calvaro.yahoo.es

Hi Youssef
I have the same error in my project?
try to see this link: http://wiki.eclipse.org/TCS/TCS_Toolkit_Tutorial
Regards
Samuel calvaro
Re: [TCS]:Error with TCS Wizard [message #608262 is a reply to message #380365] Fri, 16 November 2007 16:53 Go to previous message
Frédéric Jouault is currently offline Frédéric Jouault
Messages: 572
Registered: July 2009
Senior Member
Hello,

Do you still have a problem?


Regards,

Frédéric Jouault
Re: [TCS]:Error with TCS Wizard [message #609280 is a reply to message #380369] Sun, 18 November 2007 20:53 Go to previous message
Eclipse User
Originally posted by: samuel.calvaro.yahoo.es

Hi,
I find the same problem in the TCS wizard.
do you have a explanation because I'm new in TCS.
Regards
Samuel Calvaro
Re: [TCS]:Error with TCS Wizard [message #609282 is a reply to message #380372] Mon, 19 November 2007 22:54 Go to previous message
Frédéric Jouault is currently offline Frédéric Jouault
Messages: 572
Registered: July 2009
Senior Member
Hi,

> I find the same problem in the TCS wizard.
> do you have a explanation because I'm new in TCS.
> Regards

Could you please check if there are other (more detailed) error messages
(e.g., in the Error Log)?

One possibility is that you miss a required dependency (e.g., AM3, or
ATL), or that you are using a version that is too old.


Regards,

Frédéric Jouault
Re: [TCS]:Error with TCS Wizard [message #609662 is a reply to message #380373] Fri, 23 November 2007 21:58 Go to previous message
Eclipse User
Originally posted by: youssedek.gmail.com

Frédéric Jouault wrote:

Hi,

Could you please check if there are other (more detailed) error messages
(e.g., in the Error Log)?

In my case I didn't have any error message in the Error Log;except the
error which I announced in my first message.

One possibility is that you miss a required dependency (e.g., AM3, or
ATL), or that you are using a version that is too old.

I use the plugings AM3 0.2 et ATL feature 2.0 in my project
but i have the same problem

Could you please indicate the link for download ATL and KM3 plugings?

Regards,

youssef
Re: [TCS]:Error with TCS Wizard [message #609665 is a reply to message #380467] Sat, 24 November 2007 01:33 Go to previous message
Frédéric Jouault is currently offline Frédéric Jouault
Messages: 572
Registered: July 2009
Senior Member
Hello,

Please use the latest version of ATL, AM3, and TCS. Not simply the
latest binary builds, but CVS HEAD.
Documentation to do this is available on the Eclipse wiki:

http://wiki.eclipse.org/ATL/How_Install_ATL_From_CVS/
http://wiki.eclipse.org/ATL/CVS_Repositories/


Regards,

Frédéric Jouault

Dkiouak Youssef wrote:
> Frédéric Jouault wrote:
>
> Hi,
>
> Could you please check if there are other (more detailed) error messages
> (e.g., in the Error Log)?
>
> In my case I didn't have any error message in the Error Log;except the
> error which I announced in my first message.
>
> One possibility is that you miss a required dependency (e.g., AM3, or
> ATL), or that you are using a version that is too old.
>
> I use the plugings AM3 0.2 et ATL feature 2.0 in my project
> but i have the same problem
>
> Could you please indicate the link for download ATL and KM3 plugings?
>
> Regards,
>
> youssef
>
>
Previous Topic:Re: [MOFScript] Unprotected regions
Next Topic:[Epsilon] running the ETL sample from Java
Goto Forum:
  


Current Time: Sat Oct 25 07:10:28 GMT 2014

Powered by FUDForum. Page generated in 0.02075 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software